<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reviews-Movies</title>
</head>
<body>
    <h1 align="center">You are at activity/movies/reviews page</h1>

    <center><img src="../images/little forest.jpg" width="250" height="358"></center>
    
    <p align="center"><b>Little Forest</b><br>Release date: <em> February 28, 2018</em><br>Genre: <em>Food, Life, Drama, Comedy </em></p>

    <p align="center"><b>Reviews</b><br>"Openhearted but still sharp-minded and quietly mysterious, this may be the least carnivorous movie of the year."<br>-Ken Eisner</p>

    <p align="center">"Everybody needs a film like Little Forest once in a while. It soothes and calms. It washes over you with an easy charm."<br>-Grant Watson</p>

    <center><img src="../images/20th Century Girl.jpg" width="255" height="377"></center>

    <p align="center"><b>20th Century Girl</b><br>Release date: <em>October 6, 2022</em><br>Genre: <em>Romance, Drama </em></p>

    <p align="center"><b>Reviews</b><br>"Though its potential is not fully realized, “20th Century Girl” does manage to add to the timeworn theme of first love by providing a moving examination of what makes certain moments — and certain people — unforgettable."<br>-Claire Lee</p>

    <p align="center">"The South Korean location, filmed in shades of green and yellow, couches the characters in a safe and gentle setting, allowing them to focus solely on matters of the heart."<br>-Jennifer Green</p>

    <center><img src="../images/Sweet and Sour.jpg" width="259" height="384"></center>

    <p align="center"><b>Sweet and Sour</b><br>Release date: <em>June 4, 2021</em> <br>Genre: <em>Comedy, Romance, Melodrama </em></p>

    <p align="center"><b>Reviews</b><br>"Sweet & Sour isn't a lighthearted first date movie. However, it'll likely resonate with many East Asian viewers, and provides an unexpectedly rich look at South Korea's contemporary societal woes."<br>-Anthony Kao</p>

    <p align="center">"A Korean romantic fantasy that isn't remotely as cute and clever as those who made it seem to think it is."<br>-Roger Moore</p>

    <p align="center">Go back to <a href="../index.html"> homepage</a>.</p>
</body>
</html>